KIO::NetRC::AutoLogin Struct Reference

`#include <authinfo.h>`

## Public Attributes

QString | type
QString | machine
QString | login
QString | password
QMap< QString, QStringList > | macdef

## Detailed Description

Contains auto login information.

See also
  lookup()

Definition at line 265 of file authinfo.h.

The documentation for this struct was generated from the following file:

- authinfo.h

KDE Home | KDE Accessibility Home | Description of Access Keys